<?xml version="1.0" encoding="UTF-8"?>
<config date="1778432055339" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="de.credo.lookup2.viewers.xml.feature" version="2.2.17.1" url="features/de.credo.lookup2.viewers.xml.feature_2.2.17.1/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.43.0.v20251210-1145" url="features/org.eclipse.emf.ecore_2.43.0.v20251210-1145/">
		</feature>
		<feature id="de.credo.lookup2.parsers.icc.feature" version="2.2.17.1" url="features/de.credo.lookup2.parsers.icc.feature_2.2.17.1/">
		</feature>
		<feature id="de.credo.lookup2.viewers.multi.feature" version="2.2.17.1" url="features/de.credo.lookup2.viewers.multi.feature_2.2.17.1/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.39.0.v20260225-1014" url="features/org.eclipse.e4.rcp_4.39.0.v20260225-1014/">
		</feature>
		<feature id="de.credo.lookup2.viewers.text.feature" version="2.2.17.1" url="features/de.credo.lookup2.viewers.text.feature_2.2.17.1/">
		</feature>
		<feature id="de.credo.lookup2.babel.feature" version="2.2.17.1" url="features/de.credo.lookup2.babel.feature_2.2.17.1/">
		</feature>
		<feature id="de.credo.lookup2.viewers.html.feature" version="2.2.17.1" url="features/de.credo.lookup2.viewers.html.feature_2.2.17.1/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.38.0.v20251210-1145" url="features/org.eclipse.emf.common_2.38.0.v20251210-1145/">
		</feature>
		<feature id="ch.ierax.jviewengine.feature" version="2026.3.0" url="features/ch.ierax.jviewengine.feature_2026.3.0/">
		</feature>
		<feature id="de.credo.lookup2.feature" version="2.2.17.1" url="features/de.credo.lookup2.feature_2.2.17.1/">
		</feature>
		<feature id="de.credo.lookup2.parsers.afp.feature" version="2.2.17.1" url="features/de.credo.lookup2.parsers.afp.feature_2.2.17.1/">
		</feature>
		<feature id="de.credo.lookup2.parsers.xml.feature" version="2.2.17.1" url="features/de.credo.lookup2.parsers.xml.feature_2.2.17.1/">
		</feature>
		<feature id="de.credo.lookup2.parsers.xmp.feature" version="2.2.17.1" url="features/de.credo.lookup2.parsers.xmp.feature_2.2.17.1/">
		</feature>
		<feature id="de.credo.lookup2.rootfiles.feature" version="2.2.17.1" url="features/de.credo.lookup2.rootfiles.feature_2.2.17.1/">
		</feature>
	</site>
</config>
